Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:05:53 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery omar agha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omar agha Bot:  Hi Omar Agha ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337300006            12:59 PM, 20th Apr                     omar agha                    Ok           12:59 PM, 20th Apr                   Mohammad                    Hi Omar , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:59 PM, 20th Apr                     omar agha                    Hi           12:59 PM, 20th Apr                   Mohammad                    We see that you are contacting regarding return           12:59 PM, 20th Apr                     omar agha                    I ordered on april 15 clothes           01:00 PM, 20th Apr                     omar agha                    Still to this date they arent delivered           01:00 PM, 20th Apr                     omar agha                    Everytime they send me a message out for delivery then failed           01:00 PM, 20th Apr                   Mohammad                    we apologize for the inconvenience and for the delay           01:00 PM, 20th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           01:00 PM, 20th Apr                     omar agha                    7451198154           01:01 PM, 20th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:02 PM, 20th Apr                     omar agha                    Ok           01:02 PM, 20th Apr                   Mohammad                   Thank you for holding up           01:03 PM, 20th Apr                   Mohammad                   Sorry for the delay , as per the tracking the courier tried to contact you multiple times however there was no response and the order is returned to the warehouse           01:03 PM, 20th Apr                     omar agha                    What should i do           01:04 PM, 20th Apr                     omar agha                    They only called me omce           01:04 PM, 20th Apr                     omar agha                    Once           01:04 PM, 20th Apr                   Mohammad                   Please place a new order and we will serve you           01:04 PM, 20th Apr                     omar agha                    Okay thanks           01:04 PM, 20th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:05 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2428271